function scalePointModels(pmdirectory)


prompt={'Enter the scale:'};
name='Scale Editor';
numlines=1;
defaultanswer={'1'};
answer=inputdlg(prompt,name,numlines,defaultanswer);
if isempty(answer)
    fprintf('\t- user clicked cancel, leaving scalePointModels\n');
    return;
end
scale = answer{1};
scale
return